Apple Works Update auf 6.2

Dieses Thema im Forum "Software" wurde erstellt von Newbeetle, 17. August 2001.

  1. Newbeetle

    Newbeetle New Member

    Hey @ all,

    vielleicht hat jemand schon mal das gleiche problem gehabt, und kann mir helfen:
    jedesmal beim updaten von works auf 6.2 bringt er mir diese fehlermeldung:
    "the default location required for this install could not be found. This install will be cancelled"
    hatte das auch schon jemand??? hab zuerst probiert, ohne se zu starten, wie´s in der read me steht, hat aber auch nicht funktioniert - fehlermeldung zweitausend blablabla....

    Thanx for all
     
  2. Newbeetle

    Newbeetle New Member

    LASST MICH BITTE NET IM STICH !!!
    der thread ist so schnell gefallen - trau mich garnicht schlafen zu gehen
    :-0
     
  3. macixus

    macixus Hofrat & Traktorist

    Das Update auf die Version 6.2 läuft n u r unter MacOS X (deswegen auch die Fehlermeldung). Für das MacOS 9.x heißt das aktuelle Update 6.1.2.
     
  4. Hansi

    Hansi New Member

    Hallo,

    Apple Works 6.2 läuft auch unter OS 9.1. Bitte das gesamte Programm deinstallieren inkl. Preferencen und Systemerweiterungen, natürlich nicht selbst hergestellte Dateien (Achtung)! Also den Ordner von Apple Works erst einmal durchforsten und wichtige Dateien sichern. Dann Apple Works 6 neu installieren. Nach jeder Inst. neu starten! Ich habe dann die einzelnen Updates 6.0.4, 6.1.2 und dann 6.2 aufgespielt und es lief!!!!

    Grüsse
     
  5. MacGhost

    MacGhost Active Member

    Hallo,

    wollte bei mir auch nicht bis ich den AW Ordner einfach wieder auf die Macintosh HD verschoben habe. Und zwar witzigerweise direkt und nicht in Applications... !

    Joern
     
  6. macixus

    macixus Hofrat & Traktorist

    Man lernt nie aus - Danke für den Hinweis, werd' ich gleich mal starten...
     
  7. Newbeetle

    Newbeetle New Member

    DANKE,

    aber es lag nicht am system, sondern war anscheinend ein download-fehler!!!
    da gestern niemand mehr geantwortet hat, habe ich mir das update noch 2x runtergeladen. das dritte hat dann gefunzt.
    also, falls jemand trobles mit dem update hat, dann ist es bestimmt ein download-fehler, denn ein mac hat doch keine fehler, oder?!
    ;-)
     
  8. macixus

    macixus Hofrat & Traktorist

    s nämlich genau so und nicht anders.

    Merke: trau nie einem Tipp bevor Du's nicht selbst ausprobiert hast;)
    Uns allen frohes MacSchaffen weiterhin!
     
  9. Hansi

    Hansi New Member

    @macixus
    Habe bei mir unter Apfel u. i folgende Versionshinweise: AppleWorks
    D-6.2 und Version 6.1.2, jetzt weiß ich gar nichts mehr!! Ich habe tatsächlich AppleWorks 3x upgedated (wie beschrieben). Was ist nun richtig? Sollte ich eine falsche Auskunft gegeben haben,
    endschuldige ich mich hiermit.

    Grüsse
     
  10. Newbeetle

    Newbeetle New Member

    @Hansi

    Also bei mir steht Version 6.1.2! von 6.2 steht da garnix. aber ich denke, das das 6.2 für OSX steht, und 6.1.2 für 9.1

    Gruß Jürgen
     
  11. macixus

    macixus Hofrat & Traktorist

    @Hansi
    Das finde ich sehr nobel und das macht nicht jeder - da lassen sich meine "Installationsübungen" leicht vergessen...:)
     

Diese Seite empfehlen